.main {
    height: 100vh;
    background-color: #f8fbfc;
}

.main .logo {
    padding: 50px 0 5px;
}

.sign_in_box {
    width: 580px;
    max-width: 550px;
    padding: 40px 30px;
    background-color: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.sign_in_form {
    padding: 30px 0 0;
}

.sign_in_form>form input::placeholder {
    color: #849097;
    font-weight: 300;
}

.sign_in_form>form input {
    padding: 12px 7px 12px 30px;
    border: none;
    background-color: #F5F8FA;
    background-repeat: no-repeat;
    background-position: 6px 16px;
}

.sign_in_form>form input[type=email] {
    background-image: url(../../image/icon/envelope-solid.svg);
    background-size: 17px;
}

.sign_in_form>form input[type=password] {
    background-image: url(../../image/icon/lock-solid.svg);
    background-size: 15px;
}

.sign_in_form>form input:focus-visible {
    outline: none;
}

.sign_in_button {
    padding-top: 35px;
}

.sign_in_button button {
    background-color: var(--blue);
    padding: 7px 30px;
    font-size: 19px;
    color: white;
    transition-duration: 0.3s;
    cursor: pointer;
    border: 1px solid #308BCD;
}

.sign_in_button p:hover {
    background-color: white;
    color: #308BCD;
}